#nav{float: left;margin-left: 10px;height: 48px;}
#nav li {float: left;height: 48px;}
#nav li a{padding: 13px 10px;color: #fff;float: left;font-size: 16px;font-weight: bold;}
#nav-right{float: right;}
#nav-right li{float: left;height: 48px;}
#nav-right li a{padding: 13px 5px;color: #fff;float: left;font-size: 16px;font-weight: bold;}
#nav li a{padding: 13px 5px;color: #fff;float: left;font-size: 16px;font-weight: bold;}
#trapezoid-login span{width: 80px;}
.adWelcome{font-size: 20px;font-weight: bold;color: #4B70B3;margin: 16px 0px 10px;}
.adExplain{font-size: 14px;color: #666;line-height: 23px;text-indent: 34px;}
.resourceList li{margin-right: 16px;}
.mainBottomcenter {width: 612px; float: left;position: relative;}
.mainBottomcenter ul{padding-left: 10px;margin-right: -10px;}
.mainBottomcenter li{float: left;margin:0 6px 6px 0;}